body {
    min-height: 98vh;
    background-color: #e9ecef;
}

div.nav {
    border-bottom-style: solid;
    border-bottom-color: white;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.nav {
    background: #e9ecef;
    padding: 8px;
    height: fit-content;
    width: 100%;
    position: relative;
}

ul {
    list-style-type: none;
}

div.container-fluid {
    width: 100%;
}

.nav-link {
    width: fit-content;
    justify-content: space-between;
}

.ulAuth {
    width: fit-content;
    text-align: right;
}

div.nav > nav {
    height: 100%;
}

.logo {
    width: 200px;
    height: auto;
    margin-left: 2em;
    margin-right: 5em;
}

.footer-dark {
    width: 100%;
    height: max-content;
    padding: 0;
}

footer.footer-dark > div.container {
    padding: 1em
}

#page {
    min-height: 65vh;
    position: relative;
    margin-top: 1em;
}

#item {
    text-decoration: none;
}

.alert {
    text-align: center;
}

.propose_btn {
    background: rgb(63, 123, 139) !important;
    margin-right: 1em;
    border-radius: 2em !important;
    align-self: center;
    border: none;
}

.propose_btn:hover {
    background: rgb(63, 123, 139);
    text-decoration: none;
    border: none;
}

.flashes li{
    list-style-type: none;
}

#navcol-1 {
    justify-content: flex-end;
}

#div_logo{
    display: flex;
    flex-grow: 1;
    justify-content: center;
    margin-left: 12em;
}